// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		014CEA460018CE2711CA2923 = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		014CEA470018CE2711CA2923 = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
		01A1E8DA085766A30067732E = {
			children = (
				01A1E8DC085766BE0067732E,
				01A1E8DD085766BE0067732E,
				01A1E8DE085766BE0067732E,
				01A1E8DF085766BE0067732E,
				01A1E8E0085766BE0067732E,
				01A1E8E1085766BE0067732E,
				01A1E8E2085766BE0067732E,
				01A1E8E3085766BF0067732E,
				01A1E8E4085766BF0067732E,
				01A1E8E5085766BF0067732E,
				01A1E8E6085766BF0067732E,
			);
			isa = PBXGroup;
			name = "Art Assets";
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8DC085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = blend.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8DD085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = blinn.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8DE085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = checker.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8DF085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = common.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E0085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = constant.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E1085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = light.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E2085766BE0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = material.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E3085766BF0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = materialmain.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E4085766BF0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = pointlight.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E5085766BF0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = spotlight.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E6085766BF0067732E = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = vertex.cg;
			refType = 4;
			sourceTree = "<group>";
		};
		01A1E8E7085766BF0067732E = {
			fileRef = 01A1E8DC085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8E8085766BF0067732E = {
			fileRef = 01A1E8DD085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8E9085766BF0067732E = {
			fileRef = 01A1E8DE085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8EA085766BF0067732E = {
			fileRef = 01A1E8DF085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8EB085766BF0067732E = {
			fileRef = 01A1E8E0085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8EC085766BF0067732E = {
			fileRef = 01A1E8E1085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8ED085766BF0067732E = {
			fileRef = 01A1E8E2085766BE0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8EE085766BF0067732E = {
			fileRef = 01A1E8E3085766BF0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8EF085766BF0067732E = {
			fileRef = 01A1E8E4085766BF0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8F0085766BF0067732E = {
			fileRef = 01A1E8E5085766BF0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8F1085766BF0067732E = {
			fileRef = 01A1E8E6085766BF0067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8F2085766D30067732E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cg.framework;
			path = /Library/Frameworks/Cg.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		01A1E8F3085766D30067732E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = GLUT.framework;
			path = /System/Library/Frameworks/GLUT.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		01A1E8F4085766D30067732E = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = OpenGL.framework;
			path = /System/Library/Frameworks/OpenGL.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		01A1E8F5085766D30067732E = {
			fileRef = 01A1E8F2085766D30067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8F6085766D30067732E = {
			fileRef = 01A1E8F3085766D30067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		01A1E8F7085766D30067732E = {
			fileRef = 01A1E8F4085766D30067732E;
			isa = PBXBuildFile;
			settings = {
			};
		};
//010
//011
//012
//013
//014
//080
//081
//082
//083
//084
		08FB7793FE84155DC02AAC07 = {
			buildSettings = {
			};
			buildStyles = (
				014CEA460018CE2711CA2923,
				014CEA470018CE2711CA2923,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 08FB7794FE84155DC02AAC07;
			projectDirPath = "";
			targets = (
				8DD76F620486A84900D96B5E,
			);
		};
		08FB7794FE84155DC02AAC07 = {
			children = (
				01A1E8F2085766D30067732E,
				01A1E8F3085766D30067732E,
				01A1E8F4085766D30067732E,
				01A1E8DA085766A30067732E,
				08FB7795FE84155DC02AAC07,
				C6859E8C029090F304C91782,
				1AB674ADFE9D54B511CA2CBB,
			);
			isa = PBXGroup;
			name = interfaces_ogl;
			refType = 4;
			sourceTree = "<group>";
		};
		08FB7795FE84155DC02AAC07 = {
			children = (
				08FB7796FE84155DC02AAC07,
			);
			isa = PBXGroup;
			name = Source;
			refType = 4;
			sourceTree = "<group>";
		};
		08FB7796FE84155DC02AAC07 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			path = main.cpp;
			refType = 4;
			sourceTree = "<group>";
		};
//080
//081
//082
//083
//084
//1A0
//1A1
//1A2
//1A3
//1A4
		1AB674ADFE9D54B511CA2CBB = {
			children = (
				8DD76F6C0486A84900D96B5E,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//1A0
//1A1
//1A2
//1A3
//1A4
//8D0
//8D1
//8D2
//8D3
//8D4
		8DD76F620486A84900D96B5E = {
			buildPhases = (
				8DD76F640486A84900D96B5E,
				8DD76F660486A84900D96B5E,
				8DD76F690486A84900D96B5E,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INSTALL_PATH = "$(HOME)/bin";
				PREBINDING = NO;
				PRODUCT_NAME = interfaces_ogl;
			};
			dependencies = (
			);
			isa = PBXNativeTarget;
			name = interfaces_ogl;
			productInstallPath = "$(HOME)/bin";
			productName = interfaces_ogl;
			productReference = 8DD76F6C0486A84900D96B5E;
			productType = "com.apple.product-type.tool";
		};
		8DD76F640486A84900D96B5E = {
			buildActionMask = 2147483647;
			files = (
				8DD76F650486A84900D96B5E,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DD76F650486A84900D96B5E = {
			fileRef = 08FB7796FE84155DC02AAC07;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		8DD76F660486A84900D96B5E = {
			buildActionMask = 2147483647;
			files = (
				01A1E8F5085766D30067732E,
				01A1E8F6085766D30067732E,
				01A1E8F7085766D30067732E,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DD76F690486A84900D96B5E = {
			buildActionMask = 8;
			dstPath = /usr/share/man/man1/;
			dstSubfolderSpec = 0;
			files = (
				01A1E8E7085766BF0067732E,
				01A1E8E8085766BF0067732E,
				01A1E8E9085766BF0067732E,
				01A1E8EA085766BF0067732E,
				01A1E8EB085766BF0067732E,
				01A1E8EC085766BF0067732E,
				01A1E8ED085766BF0067732E,
				01A1E8EE085766BF0067732E,
				01A1E8EF085766BF0067732E,
				01A1E8F0085766BF0067732E,
				01A1E8F1085766BF0067732E,
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 1;
		};
		8DD76F6C0486A84900D96B5E = {
			explicitFileType = "compiled.mach-o.executable";
			includeInIndex = 0;
			isa = PBXFileReference;
			path = interfaces_ogl;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
//8D0
//8D1
//8D2
//8D3
//8D4
//C60
//C61
//C62
//C63
//C64
		C6859E8C029090F304C91782 = {
			children = (
			);
			isa = PBXGroup;
			name = Documentation;
			refType = 4;
			sourceTree = "<group>";
		};
	};
	rootObject = 08FB7793FE84155DC02AAC07;
}
